
const path = require('path');
import { Application, EggAppConfig } from 'egg';

export default (appInfo: EggAppConfig) => {
  const exports: any = {};
  
  exports.logger = {
    dir: '/home/quant_group/logs',
  };

  return exports;
};
